@charset "utf-8";

/* CSS Document */



html, body {

	width:100%;

	height:100%;

	

}



#exteriorWrapper {

	height:100%;

	min-height:980px;

	position:relative;

	overflow:hidden;

}



#interiorWrapper {

	margin:0px auto;

	position:relative;

	width:980px;

	height:100%;

	min-height:980px;

	display:none;

}



#header {

	

	position:absolute;

	left:0px;

	top:-151px;

}





#backgroundContainer {

	position:absolute;

	left:0px;

	top:0px;

	width:980px;

}



#backgroundContainer p {

	width:980px;

	height:100%;

	position:absolute;

	left:0px;

	top:0px;

}



#characterContainer {

	position:absolute;

	left:0px;

	top:0px;

	width:980px;

	

	display:none;

}



#characterContainer p {

	width:980px;

	height:100%;

	position:absolute;

	left:0px;

	top:0px;

	padding-top:121px;

	text-align:center;

}





#navigateContainer {

	position:absolute;

	left:0px;

	top:0px;

	width:980px;

	height:100%;

}



#filterLayer {

	background:url(../../img/bg_filter.png);

	width:300%;

	height:100%;

	position:absolute;

	left:0px;

	top:0px;

	margin-left:-100%;

	background-position:center;

}



#btnPrev {

	cursor:pointer;

	position:absolute;

	left:-13px;

	top:427px;

	padding-right:60px;

}



#btnNext {

	cursor:pointer;

	position:absolute;

	left:904px;

	top:427px;

	padding-left:60px;

}





#twitterContainer {

	width:264px;

	height:315px;

	position:absolute;

	left:671px;

	top:514px;

	

	display:none;

}



#twitterBG p {

	width:264px;

	height:315px;

	position:absolute;

	left:0px;

	top:0px;

}



#twitterTextBody {

	z-index: 10;

	font-size: 10px;

	color: #727272;

	width: 220px;

	height: 125px;

	position: absolute;

	left: 21px;

	top: 99px;

}



#twitter_update_list li {

	margin-bottom:10px;

	padding-bottom: 10px;

	border-bottom:1px dotted #c2c2c2;

}



#newsContainer {

	width:264px;

	height:316px;

	position:absolute;

	left:42px;

	top:471px;

	

	display:none;

}



#newsContainer #newsBG p {

	width:264px;

	height:316px;

	position:absolute;

	left:0px;

	top:0px;

}




#newsTextBody {

	z-index: 10;

	font-size: 10px;

	color: #727272;

	width: 220px;

	height: 130px;

	position: absolute;

	left: 21px;

	top: 92px;

}


#newsText li {

	margin-top:5px;

}



#newsText li:first-child {

	margin-top:0px;

}


.bannerContainer{

	width:270px;

	height:110px;

	position:absolute;

	left:350px;

	top:600px;
    
    display:block;
    
	z-index: 10;
    
	background:url(../../img/present_banner.png) no-repeat;
    

}


a:hover .bannerContainer{

	background:url(../../img/present_banner_on.png) no-repeat;
}

#footer {

	position:absolute;

	left:0px;

	top:0px;

	display:none;
    
    height:150px !important;


}



.btnMore {

	z-index:10;

	position:absolute;

	left: 111px;

	top: 252px;

}



.btnMore:hover {

	opacity: 0.5;-moz-opacity: 0.5;filter: alpha(opacity=50);

}


#movieContainer {
	width: 241px;
	height: 150px;
	position: absolute;
	left: 372px;
	top: 637px;
	overflow: hidden;
	cursor: pointer;
	z-index: 2;
}

#game_bn {
	width: 220px;
	height: 45px;
	position: absolute;
	top: 92px;
    left:20px;
	z-index: 2;
}


#movieThumbnail:hover img {
	margin-top:-150px;
}